//
// Created by jedi on 25.06.21.
//

#ifndef FIRMWARE_LUX_H
#define FIRMWARE_LUX_H

#ifdef __cplusplus
extern "C" {
#endif

void lux_task(void *pvParameters);

void signal_led(bool state);

#ifdef __cplusplus
}
#endif

#endif //FIRMWARE_LUX_H
